body.accFocushelp *{
    transition:         none !important;
}

body.accFocushelp *:focus-visible{
    outline:            3px solid #b97900 !important;
    box-shadow:         inset 0 0 0 9999px #ffee0033 !important;
    position:           relative;
}
body.accFocushelp *:focus-visible::after{
    content:            "";
    position:           absolute;
    inset:              0;
    background:         #ffee0033;
    pointer-events:     none;
    border-radius:      inherit;
    z-index:            8000; /* boven de inhoud */
}

body.accFocushelp a:hover{
    position:           relative;
}
body.accFocushelp a:hover::after{
    position:           absolute;
    content:            "";
    top:                0px;
    left:               0px;
    width:              100%;
    height:             100%;
    box-shadow:         inset 0 0 0 9999px #ffee0033 !important;
    outline:            4px solid #b97900 !important;
    outline-offset:     2px;
    z-index:            10;
    pointer-events:     none;
}

body.accFocushelp button:hover, 
body.accFocushelp [role="button"]:hover,
body.accFocushelp input:hover,
body.accFocushelp textarea:hover,
body.accFocushelp select:hover,
body.accFocushelp label:hover{
    box-shadow:         inset 0 0 0 9999px #ffee0033 !important;
    outline:            4px solid #b97900 !important;
    outline-offset:     2px;
}

body.accFocushelp a, body.accFocushelp label{
    text-decoration:            underline !important;
    text-decoration-color:      var(--colorDarkBlue) !important;
    text-decoration-style:      dashed !important;
    text-decoration-thickness:  1px !important;
    text-underline-offset:      3px !important;
}
    body.accFocushelp a.acVerlanglijst_lijst{
        text-decoration:        none !important;
    }

body.accFocushelp button{
    border:             1px dashed var(--colorWhite);
    outline:            1px dashed var(--colorBlack);
}
body.accFocushelp input:not(input[type="radio"]):not(input[type="checkbox"]), 
body.accFocushelp textarea,
body.accFocushelp select{
    border:             1px solid var(--colorBlack);
    outline:            1px solid var(--colorBlack);
}